
.copyright-text {
    font-size: 12px;
    color: #fff;
}

@media (max-width: 768px) {
    .axil-social {
        margin-bottom: 10px;
    }

    .pra_logo_footer {
        max-width: 148px;
    }

    .logo-holder {
        text-align: center;
    }

    .social-layout-1 {
        justify-content: center;
    }
}


